Class ExplicitPlacement

Declaration :

- C++ : class ExplicitPlacement : public Placement
- Java : public interface ExplicitPlacement

Artifact : explicitplacement

Attribut time

Declaration :

- Uml : # time : Time
- C++ : protected: Time time

Attribut track

Declaration :

- Uml : # track : Track [ProcessingLayer::MObject] *
- C++ : protected: Track [ProcessingLayer::MObject] * track

Relation <unidirectional association>

Declaration :

- Uml : # : Track
- C++ : protected: Track*

All public operations : chain , resolve